
.pgz-klikaci {

	cursor:pointer;cursor:hand;
}

label {

	cursor:pointer;cursor:hand;
}

.pgz-tabulka {

	margin:0 0 10px 0;

	border-spacing:0px;
	border-collapse:collapse;

	width:680px;
}

.pgz-tabulka .pgz-input {
/*
	border:1px solid #333;
*/
	color:#000;
	background-color:#fff;
	padding:1px 2px;

	width:150px;
	margin-left:0px;
	margin-right:0px;
	font-size:10pt;
}

.pgz-tabulka .pgz-inputuzke {

	width:50px;
}

.pgz-tabulka .neprecteno td {

	font-weight:bold;
	color:#c00;
}

.pgz-tabulka th {

	background-color:#C3CBD0;

	padding:3px 2px;
	font-size:9pt;
	color:#000;
}

.pgz-tabulka td {

	padding:3px 3px;
	font-size:9pt;
	color:#000;
}

.pgz-tabulka .tright {

	text-align:right;
}

.pgz-tabulka .sude td {

	background-color:#D9E1E7;
}

.pgz-tabulka .selected td {

	background-color:#fff;
}

.pgz-tabulka a {

	color:#A11E0D;
}

.pgz-tabulka a span {

	font-size:7pt;
}

.pgz-tabulka img {

	border:none;
}

.pgz-tabulka-tdcen td {

	text-align:center;
}


.pgz-tabulka-cats {

	margin:5px 0;
}

.pgz-tabulka-cats td {

	padding:10px 10px;
}





.pgz-katalog td {

	padding:7px 5px 2px 5px;
}

.pgz-katalog .dradek td {

	padding:2px 5px 7px 5px;
}

.pgz-katalog .indexz {

	text-align:center;
	font-weight:bold;
	font-size:8pt;
}


.pgz-tabulka-cats td a,.pgz-tabulka-cats td span {

	display:block;
	text-align:center;
	padding:40px 0 0 0;
	background:url('global/folder40.png') no-repeat center top;
}


.pgz-fotkytable {

}

.pgz-fotkytable td {

	text-align:center;
}

.pgz-fotkytable td a img {

	border:none;
}


#pgz_light {

	position:fixed;
	top:0;
	left:0;

	width:100%;
	height:100%;

	opacity: .75;
	filter: alpha(opacity=75);
	background-color:#000;

	z-index:201;
	cursor:pointer;cursor:hand;
}

#pgz_light2 {

	position:fixed;
	top:0;
	left:0;
	z-index:202;

	width:100%;

	color:#fff;
	font-size:9pt;
	text-align:center;
	padding:10px 0;
	margin:0;
	border:1px solid #333;
	background-color:#000;

	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;

	opacity: .9;
	filter: alpha(opacity=90);
}

#pgz_light2 p {

	clear:right;
	padding:2px;
	margin:2px;
	font-size:9pt;
}

#pgz_light2 .pgz_light2_span {

	color:#fff;
	text-align:center;
}

#pgz_light2 .pgz_light2_btn {

	color:#fff;
	font-size:12pt;

	float:right;

	display:block;
	background-color:#CC3D16;
	border:1px solid #c00;
	font-size:7pt;
	cursor:pointer;cursor:hand;
	font-weight:bold;
	padding:2px 10px;

	margin-right:5px;

	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

#pgz_light2 .pgz_light2_btn:hover {

	background-color:#FF4C1B;
	color:#000;
}

#pgz_light2 .pgz_light2_btn_l {

	margin-left:5px;
	float:left;
	background-color:#0F92C1;
	border:1px solid #0C7094;
}

#pgz_light2 .pgz_light2_btn_l:hover {

	color:#fff;
	background-color:#0B6D90;
	border:1px solid #095773;
}


#pgz_light_img {

	position:fixed;
	top:0;
	left:0;
	z-index:203;
	border:1px solid #000;
	cursor:pointer;cursor:hand;
}

#pgz_light3 {

	position:fixed;
	bottom:0;
	left:0;
	z-index:202;

	width:100%;

	color:#fff;
	font-size:9pt;
	text-align:center;
	padding:10px 0;
	margin:0;

	background-color:#000;

	overflow:hidden;
	white-space: nowrap;
}

#pgz_light3 img {

	border:1px solid #000;
	cursor:pointer;cursor:hand;
}

#pgz_light3 .thumb-sel {

	border:1px solid #c00;
}

.pgz_fotky {

	border:none;
}






.fotkytable {

}

.fotkytable td {

	text-align:center;
	vertical-align:middle;
	padding:3px;
	background-color:#eee;
	border:1px solid #aaa;
}

.fotkytable td a img {

	border:none;
}


.xpre {

margin:10px 0;
padding:10px;
border:1px dotted #888;
background-color:#E6E6E6;
}

.cl-left {

	clear:left;
}


.pgz_kontaktform {

	padding:10px;
	margin:5px 0;
	border:1px solid #bbb;
	background-color:#eee;
}

.pgz_kontaktform h2 {

	padding:0;
	margin:0;
}

.pgz_kontaktform .pgz_kf_input {

	width:350px;
}

.pgz_kontaktform table {

	width:95%;
}

.pgz_kontaktform table td {

	padding:5px;
}

.pgz_kontaktform p {

	padding:5px 0;
	margin:0;
	text-align:center;
}


.pgz_poptform {

	padding:10px;
	margin:5px 0;
	border:1px solid #bbb;
	background-color:#eee;
}

.pgz_poptform h2 {

	padding:0;
	margin:0;
}

.pgz_poptform .pgz_kf_input {

	width:350px;
}

.pgz_poptform p {

	padding:40px 0;
	margin:0;
	text-align:center;
}

.pgz_vzkazform {

	padding:10px;
	margin:5px 0;
	border:1px solid #bbb;
	background-color:#ddd;
}

.pgz_vzkazform .pgz_kf_input {

	width:240px;
}

.pgz_vzkazform .pgz_kf_ta {

	width:390px;
}

.pgz_vzkazform th {

	text-align:left;
}

.pgz_vzkazform td div {

	padding:15px;
	margin:5px 0;
	background-color:#fff;
	width:360px;
}



.pgz_komentare {

	padding:10px;
	margin:5px 0;
	font-size:9pt;
}

.pgz_komentare .dform {

	padding:10px;
	border:1px solid #bbb;
	background-color:#eee;
}

.pgz_komentare h2 {

	padding:0;
	margin:0;
	font-size:10pt;
}

.pgz_komentare h3 {

	padding:0;
	margin:0;
	font-size:9pt;
}

.pgz_komentare .pgz_kf_input {

	width:140px;
	font-size:8pt;
}


.pgz_komentare .pgz_kf_ta {

	width:435px;
	font-size:8pt;
}

.pgz_komentare .dform p {

	padding:40px 0;
	margin:0;
	text-align:center;
}

.pgz_komentare .sbmt {

	padding:8px auto;
}

.pgz_komentare .xbutton {

	font-size:11pt;
	padding:4px 10px;
}

.pgz_komentare .items {

	border-top:4px solid #ccc;
	border-bottom:4px solid #ccc;
	margin:0 0 10px 0;

	line-height:140%;
}

.pgz_komentare .items .item {

	padding:8px;
	border-bottom:1px solid #aaa;
	position:relative;
}

.pgz_komentare .items .sude {

	background-color:#eee;
}

.pgz_komentare .items .kadmin {

	background-color:#ddd;
}

.pgz_komentare .items .item span {

	padding:0 8px 0 0;
}

.pgz_komentare .items .item div {

	margin:0;
	padding:5px;
}

.pgz_komentare .items .kreply {

	color:#c00;
	text-decoration:underline;
	cursor:pointer;cursor:hand;
	font-weight:bold;
}

.pgz_komentare .items .kjmeno {

	color:#000;
	font-weight:bold;
}

.pgz_komentare .items .kjmeno i {

	font-size:7pt;
	color:#000;
	font-weight:normal;
}

.pgz_komentare .items .knezob {
	
	color:#777;
}

.pgz_komentare .items .knezob a {
	
	color:#CC7272;
}

.pgz_komentare .items .knezob .kreply {

	color:#CC7272;
}

.pgz_komentare .items .kform {

	position:absolute;
	right:0;
	top:5px;
}

.pgz_komentare .items form {

	display:inline;
}

.pgz_komentare .items .kbutton {

	font-size:8pt;
	padding:0 2px;
	margin:0 2px;
	cursor:pointer;cursor:hand;
}


.pgz_knihanavstev {

	padding:10px;
	margin:5px 0;
	font-size:8pt;
}

.pgz_knihanavstev .dform {

	padding:10px;
	border:1px solid #bbb;
	background-color:#eee;
}

.pgz_knihanavstev h2 {

	padding:0;
	margin:0;
	font-size:10pt;
}

.pgz_knihanavstev h3 {

	padding:0;
	margin:0;
	font-size:9pt;
}

.pgz_knihanavstev .pgz_kf_input {

	width:140px;
	font-size:8pt;
}


.pgz_knihanavstev .pgz_kf_ta {

	width:435px;
	font-size:8pt;
}

.pgz_knihanavstev .dform p {

	padding:40px 0;
	margin:0;
	text-align:center;
}

.pgz_knihanavstev .sbmt {

	padding:8px auto;
}

.pgz_knihanavstev .xbutton {

	font-size:11pt;
	padding:4px 10px;
}

.pgz_knihanavstev .items {

	border-top:4px solid #ccc;
	border-bottom:4px solid #ccc;
	margin:10px 0 0 0;
}

.pgz_knihanavstev .items .item {

	padding:8px;
	border-bottom:1px solid #aaa;
	position:relative;
}

.pgz_knihanavstev .items .sude {

	background-color:#eee;
}

.pgz_knihanavstev .items .kadmin {

	background-color:#ddd;
}

.pgz_knihanavstev .items .item span {

	padding:0 8px 0 0;
}

.pgz_knihanavstev .items .item div {

	margin:0;
	padding:5px;
}

.pgz_knihanavstev .items .kreply {

	color:#c00;
	text-decoration:underline;
	cursor:pointer;cursor:hand;
	font-weight:bold;
}

.pgz_knihanavstev .items .kjmeno {

	color:#000;
	font-weight:bold;
}

.pgz_knihanavstev .items .kjmeno i {

	font-size:7pt;
	color:#000;
	font-weight:normal;
}

.pgz_knihanavstev .items .knezob {
	
	color:#777;
}

.pgz_knihanavstev .items .knezob a {
	
	color:#CC7272;
}

.pgz_knihanavstev .items .knezob .kreply {

	color:#CC7272;
}

.pgz_knihanavstev .items .kform {

	position:absolute;
	right:0;
	top:5px;
}

.pgz_knihanavstev .items form {

	display:inline;
}

.pgz_knihanavstev .items .kbutton {

	font-size:8pt;
	padding:0 2px;
	margin:0 2px;
	cursor:pointer;cursor:hand;
}


.pgz_rtd {

	text-align:right;
}

.pgz_index_z {

	display:block;
	width:48px;
	height:14px;
	background:url('global/indexzaplneni-e.gif');
	text-align:left;
	padding:0;

}

.pgz_index_z span {

	display:block;
	width:1px;
	height:14px;
	background:url('global/indexzaplneni-f.gif');
	text-align:left;
	padding:0;
}


.clanky {

}

.clanky .clanek {

	clear:left;
}

.clanky .clanek h2 {

	font-size:10pt;
}

.clanky .clanek h2 a {

}

.clanky .clanek h2 span {

	font-size:9pt;
	font-weight:normal;
}

.clanky .clanek p {

}

.clanky .clanek img {

	margin:0 10px 5px 0;
}


.lblok-h2-1 {

	position:relative;
}


.pgz_bblok {

	padding:10px;
	margin:10px 0;
	background-color:#eee;
	border:1px solid #aaa;
}

.pgz_bblok table td {

	padding:3px 5px;
}

.pgz_bblok table th {

	padding:3px 5px;
}

.ilustfoto img {

	border:none;
}

#pgz-tu-lbox {

	position:absolute;
	padding:0;
	margin:0;
	color:#fff;

	border:none;
	text-align:left;
	z-index:110;

	top:30px;
	right:0;

	overflow:hidden;
	width:25px;
	height:115px;
}

.pgz-tu-lbox-in {

	padding:5px 5px 5px 30px;
	margin:0 0 5px 0;

/*
	opacity: .9;
	filter: alpha(opacity=90);
*/
	font-size:8pt !important;

	width:135px;
	height:115px;

	background:url('global/pgz-login-bg.png') no-repeat top left;
	background-color:#15669D;
}

.pgz-selfpromo {

	padding:0 5px 0 0;
	text-align:center;
}

.pgz-selfpromo a {

	font-weight:bold;
	color:#fff;
}

#pgz-tu-lbox * {

	font-size:8pt !important;
}

#pgz-tu-lbox .pgz-input {

	width:80px;
}

#pgz-tu-lbox th {

	vertical-align:middle;
	padding:0 6px !important;
	margin:0;
}

#pgz-tu-lbox td {

	vertical-align:left;
	padding:0;
	margin:0;
}

.pgz-zbinfo {

	border:1px solid #57A647;
	background-color:#ABFF9A;
	color:#000;
	padding:8px;
	text-align:center;
	margin:5px 0 15px 0;
	font-size:10pt;
}

.pgz-zbinfo a {

	color:#c00 !important;
}


.pgz-res {

	border:1px solid #C9252B;
	background-color:#FFD6DD;
	color:#000;
	padding:20px;
	text-align:center;
	margin:5px 0 15px 0;
	font-size:15pt;
}

.pgz-xres {

	border:1px solid #B41E1E;
	background-color:#ddd;
	color:#000;
	padding:10px;
	text-align:center;
	margin:5px 0 15px 0;
}

.fl-left {

	float:left;
}



.lblok {

	position:relative;	
}

.lblok .lblok-zamecek {

	position:absolute;
}

.lblok-user {

	
}

.lblok-user table {

	margin:0 5px 0 10px;
}

.lblok-user th {

	font-size:8pt;

}

.lblok-user td {

	
}

.lblok-user .pgz-input {

	font-size:8pt;
	width:80px;
}


.lblok-user {

	
}

.lblok-hledat table {

	margin:0 5px 0 10px;
}

.lblok-hledat th {

	font-size:8pt;

}

.lblok-hledat td {

	
}

.lblok-hledat .pgz-input {

	font-size:8pt;
	width:70px;
}

.lblok-hledat .pgz-button {

	font-size:8pt;
	width:50px;
}


.pgz-seznam {

}

.pgz-seznam ul {

}

.pgz-seznam li {

}

.pgz_list {

	padding:10px 0 4px 0;
	font-size:9pt;
}


.pgz-catsunder {

}

.pgz-catsunder h2 {

}

.pgz-catsunder .in {

	padding:10px;
}

.pgz-catsunder b {

	display:block;
	padding:3px 3px 3px 15px;
	color:#000;
}

.pgz-catsunder a {

	display:block;
	padding:3px 3px 3px 15px;
	color:#343434;
}

.pgz-catsunder .selected {

	color:#000;
	font-weight:bold;
}

.pgz-catsunder a:hover {

	color:#000;
}

.pgz-catsunder table {

	width:100%;
}

.pgz-catsunder table td {

	padding:1px 4px;
}


.pgz-vypis-zbozi {

}

.pgz-vypis-zbozi .zbkat-item {

	width:180px;
	float:left;
	padding:5px 5px 15px 5px;
	margin:5px;
	background-color:#eee;
	position:relative;
}

.pgz-vypis-zbozi .zbkat-item .dbotblk {

	right:0;
	bottom:0;
	position:absolute;
}

.pgz-vypis-zbozi .zbkat-item .nadpis {

	margin:0 0 5px 0;
	padding:2px;
}

.pgz-vypis-zbozi .zbkat-item .nadpis a {

	font-size:9pt;
	font-weight:bold;
}

.pgz-vypis-zbozi .zbkat-item .img {

	margin:0;
	padding:5px 0;

	text-align:center;
}

.pgz-vypis-zbozi .zbkat-item .img img {

	border:none;
}

.pgz-vypis-zbozi .zbkat-item .cena {

	font-weight:bold;
	padding:2px 3px;
	text-align:right;
}

.pgz-vypis-zbozi .zbkat-item .dph {

	padding:2px 3px;
	text-align:right;
}

.pgz-vypis-zbozi .zbkat-item .anotace {

}


.list-div {

	margin:5px 0;
}



.pgz-detail-zbozi {

}

.pgz-detail-zbozi .img {

	margin:0;
	padding:0 15px 10px 0;

	float:left;
}

.pgz-detail-zbozi .img img {

	border:none;
	cursor:pointer;cursor:hand;
}

.pgz-detail-zbozi .anotace {

	padding:5px 0px 10px 0;
}

.pgz-detail-zbozi .cena {

	font-weight:bold;
	padding:2px 3px;
}

.pgz-detail-zbozi .dph {

	padding:2px 3px;
}

.pgz-detail-zbozi .text {

	clear:left;
	padding:5px 0px 10px 0;
}

.pgz-toplista {

	height:23px;
	background-color:#eee;
	border-top:1px solid #A7A7A7;
	border-bottom:1px solid #A7A7A7;
	position:relative;
}

.pgz-toplista .pgz-toplista-in {

	padding:7px 10px 0 10px;
	text-align:left;
	color:#000;
	font-size:8pt;
}

.pgz-toplista .pgz-toplista-in2 {

	position:absolute;

	right:0;

	padding:7px 10px 0 10px;
	text-align:left;
	color:#000;
	font-size:8pt;
}

.pgz-toplista a {

	color:#000;
}

.pgz-zbozi-doseznamu {

	padding:5px;
}

.pgz-zbozi-doseznamu table {

	background-color:#eee;
	border-spacing:0px;
	border-collapse:collapse;
}

.pgz-zbozi-doseznamu td {

	padding:5px;
}

.pgz-zbozi-doseznamu .pocet {

	width:40px;
	text-align:center;
}

.dnone {

	display:none;
}



.okno-edit {

	margin:5px 0;
	padding:8px;

	border:1px solid #FFE8CB;
	background-color:#FFEFDF;
}

.okno-edit .htable {

	width:730px;
}

.okno-edit .intable {

	width:690px;
}

.okno-edit .intable .inbuttons {

	display:block;
	padding:3px 0 0 0;
	text-align:center;
}

.okno-edit .nutnev {

	border:1px solid #f00 !important;
}

.okno-edit .nutnep {

	border:1px solid #EBDF00 !important;
}

.okno-edit .htable th {

	vertical-align:top;
	text-align:left;
	padding:3px 3px;
}

.okno-edit-reg .htable th {

	padding:10px !important;
	vertical-align:middle !important;
}

.okno-edit-reg .htable td {

	padding:10px !important;
	vertical-align:middle !important;
}

.okno-edit-reg .input {

	padding:3px 5px !important;
}


.topborder td {

	border-top:1px solid #FFA091;
}

.topborder th {

	border-top:1px solid #FFA091;
}

.okno-edit .htable td {

	vertical-align:top;
	padding:3px 3px;
}

.okno-edit .htable .vyzadovano td, .okno-edit .htable .vyzadovano th {

	background-color:#FFB9B9;
	color:#c00;
}

.okno-edit .tupoz {

	background-color:#fff;
	padding:12px 4px !important;
	text-align:center;
}
